Bug 39869 - qla_2x00 resets SCSI bus
Summary: qla_2x00 resets SCSI bus
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-09 14:56 UTC by Pavel Urban
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 09:37:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages fragment (23.76 KB, text/plain)
2001-05-09 15:00 UTC, Pavel Urban
no flags Details

Description Pavel Urban 2001-05-09 14:56:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
Under heavy load the kernel driver for qlogic's qla 2100 spits out many 
messages which makes me VERY uneasy. Under 2.2.19-6.2.1 it haven't crashed 
yet, under 2.2.17-14 it even rebooted server with data corruption (it 
happend during night backup, without further messages/dumps, sorry). 
Hardware is Dell PowerEdge 8450, 4 Xeons, 4G RAM, PowerVault 650F. I'm 
attaching part of /var/log/messages to this report.

How reproducible:
Sometimes

Steps to Reproduce:
In our case, it happens while backing up Interbase's database with gbak, 2-
3 files, 2 GB each.

Additional info:

Comment 1 Pavel Urban 2001-05-09 15:00:01 UTC
Created attachment 17886 [details]
/var/log/messages fragment

Comment 2 Arjan van de Ven 2001-05-21 09:45:36 UTC
Does it help if you boot with the "noapic" option at the lilo prompt ?

Comment 3 Pavel Urban 2001-06-04 09:37:04 UTC
Seems like it helped. We'll try some stress-testing and then probably close 
this report. Thanks for the tip!


Note You need to log in before you can comment on or make changes to this bug.